package com.mortals.xhx.tts.bean;

/**
 * Created by ZYW on 2022-08-16.
 */
public class DataBean {
    private String protocol;
    private String messageType;
    private String sign;
    private String deviceCode;
    private String timestamp;

    public DataBean(String protocol, String messageType, String sign, String deviceCode, String timestamp) {
        this.protocol = protocol;
        this.messageType = messageType;
        this.sign = sign;
        this.deviceCode = deviceCode;
        this.timestamp = timestamp;
    }

    public String getProtocol() {
        return protocol;
    }

    public void setProtocol(String protocol) {
        this.protocol = protocol;
    }

    public String getMessageType() {
        return messageType;
    }

    public void setMessageType(String messageType) {
        this.messageType = messageType;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getDeviceCode() {
        return deviceCode;
    }

    public void setDeviceCode(String deviceCode) {
        this.deviceCode = deviceCode;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }
}
